{
  "main_title": {
    "message": "Herramienta de Descarga y Análisis de TikTok | KOLSprite"
  },
  "main_short_title": {
    "message": "Kit de TikTok por KOLSprite"
  },
  "main_description": {
    "message": "Kit todo en uno para TikTok: descarga videos sin marca de agua, ordena y analiza perfiles, rastrea influencers y crece más rápido."
  },
  "main_extend_title": {
    "message": "KOLSprite"
  },
  "open_tk": {
    "message": "Abrir TikTok"
  },
  "down_video": {
    "message": "Descarga de video"
  },
  "sort_video": {
    "message": "Clasificación de videos"
  },
  "expert_analysis": {
    "message": "Análisis"
  },
  "tag_analysis": {
    "message": "Análisis de etiquetas"
  },
  "music_analysis": {
    "message": "Análisis de música"
  },
  "language": {
    "message": "Idioma"
  },
  "instructions": {
    "message": "Instrucciones"
  },
  "update_log": {
    "message": "Actualizaciones"
  },
  "feedback": {
    "message": "Opiniones y comentarios"
  },
  "follow_us": {
    "message": "Soporte"
  },
  "collection_mine": {
    "message": "Mis favoritos"
  },
  "play_count": {
    "message": "Por reproducciones"
  },
  "latest_date": {
    "message": "Más recientes"
  },
  "oldest_date": {
    "message": "Más antiguos"
  },
  "default_sort": {
    "message": "Por defecto"
  },
  "likes": {
    "message": "Por \"Me gusta\""
  },
  "comments": {
    "message": "Por comentarios"
  },
  "collections": {
    "message": "Colecciones"
  },
  "shares": {
    "message": "Compartidos"
  },
  "batch_download": {
    "message": "Descarga por lotes"
  },
  "main_language": {
    "message": "Idioma principal"
  },
  "fans": {
    "message": "Seguidores"
  },
  "all_likes": {
    "message": "Me gusta"
  },
  "playlists": {
    "message": "Listas de reproducción"
  },
  "the_last": {
    "message": "Los últimos"
  },
  "fund": {
    "message": "Buscar"
  },
  "download_recent": {
    "message": "Descargar recientes"
  },
  "ge_videos": {
    "message": "Videos"
  },
  "de_videos": {
    "message": "Videos"
  },
  "videos": {
    "message": "Videos"
  },
  "download_quantity_tips": {
    "message": "La cantidad de descargas no puede ser 0"
  },
  "start_time_required": {
    "message": "Se requiere hora de inicio"
  },
  "end_time_required": {
    "message": "Hora de finalización requerida"
  },
  "no_videos_tips": {
    "message": "No se encontraron videos para este período de tiempo"
  },
  "download_time": {
    "message": "hora de descarga"
  },
  "average_views": {
    "message": "Media de reproducciones"
  },
  "average_likes": {
    "message": "Media \"Me gusta\""
  },
  "average_views_rate": {
    "message": "Media de reproducciones"
  },
  "average_interaction_rate": {
    "message": "Media de participación"
  },
  "analyzed_video": {
    "message": "Videos analizados"
  },
  "down_more": {
    "message": "Desliza hacia abajo para obtener más"
  },
  "label": {
    "message": "Etiqueta"
  },
  "user": {
    "message": "Usuario"
  },
  "last_release_time": {
    "message": "Último tiempo de publicación"
  },
  "play_rate_range": {
    "message": "Rango de tasa de reproducción"
  },
  "average_views_and_range": {
    "message": "Reproducciones promedio y rango"
  },
  "average_likes_and_range": {
    "message": "Me gusta promedio y rango"
  },
  "average_interaction_rate_and_range": {
    "message": "Tasa de participación promedio y rango"
  },
  "download_videos_without_watermark": {
    "message": "Descargar videos sin marca de agua"
  },
  "translate": {
    "message": "Traducir"
  },
  "translate_all": {
    "message": "Traducir todo"
  },
  "translate_all_close": {
    "message": "Cerrar la traducción de todo"
  },
  "fund_viodes": {
    "message": "Encontrar {{num}} videos"
  },
  "messages_down_tips": {
    "message": "Consejo: Cuando pases el ratón sobre cada video, verás un pequeño botón de descarga en la esquina superior derecha."
  },
  "messages_now_video_num": {
    "message": "Videos actuales"
  },
  "messages_all_video_num": {
    "message": "Total"
  },
  "messages_sroll_speed": {
    "message": "Velocidad"
  },
  "messages_stop_scroll": {
    "message": "Detener desplazamiento"
  },
  "messages_auto_scroll": {
    "message": "Scroll automático"
  },
  "messages_playlists": {
    "message": "Lista de reproducción"
  },
  "messages_category": {
    "message": "Categoría"
  },
  "messages_bind_shop": {
    "message": "TT Vendedor"
  },
  "messages_create_time": {
    "message": "Hora de creación"
  },
  "messages_more": {
    "message": "Más"
  },
  "messages_copy_success": {
    "message": "Copia exitosa"
  },
  "messages_yes": {
    "message": "Sí"
  },
  "messages_no": {
    "message": "NO"
  },
  "messages_tags": {
    "message": "Etiquetas"
  },
  "messages_all_videos": {
    "message": "Videos"
  },
  "messages_copy_user_tips": {
    "message": "Copiar usuario y frecuencia"
  },
  "messages_copy_tag_tips": {
    "message": "Copiar etiqueta y frecuencia"
  },
  "messages_look_user_tips": {
    "message": "Ver usuario"
  },
  "messages_look_tag_tips": {
    "message": "Ver tema"
  },
  "messages_down_success": {
    "message": "Descarga exitosa"
  },
  "messages_down_fail": {
    "message": "Descarga fallida"
  },
  "messages_play_num": {
    "message": " reproducciones"
  },
  "messages_like_num": {
    "message": " \"me gusta\""
  },
  "messages_comment_num": {
    "message": " comentarios"
  },
  "messages_share_num": {
    "message": " compartidos"
  },
  "messages_collect_num": {
    "message": " favorito"
  },
  "messages_duration_num": {
    "message": " duración"
  },
  "messages_last_week": {
    "message": "Últimos 7 días "
  },
  "messages_last_fifteen": {
    "message": "Últimos 15 días "
  },
  "messages_last_thirty": {
    "message": "Últimos 30 días "
  },
  "messages_filter": {
    "message": "Filtros"
  },
  "messages_reset": {
    "message": "Restablecer"
  },
  "messages_publish_time": {
    "message": "Hora de publicación"
  },
  "messages_feed_last_num": {
    "message": "Últimos {{num}} videos"
  },
  "messages_exclude_top": {
    "message": "Excluir videos Anclados"
  },
  "messages_min": {
    "message": "Mín"
  },
  "messages_max": {
    "message": "Máx"
  },
  "messages_refilter": {
    "message": "Volver a filtrar"
  },
  "messages_wait_video_laoding": {
    "message": "El video no ha terminado de cargarse, por favor intenta nuevamente más tarde"
  },
  "messages_average_comments": {
    "message": "Media comentarios"
  },
  "messages_average_shares": {
    "message": "Media compartidos"
  },
  "messages_publish_frequency": {
    "message": "Publicaciones por semana"
  },
  "messages_download_tips": {
    "message": "Descargar música en mp4. Puede cambiarlo a mp3 según sea necesario."
  },
  "messages_batch_download_filtered_videos": {
    "message": "Descargar videos filtrados en lote "
  },
  "messages_subtitle_loading": {
    "message": "Análisis de transcripción en curso...<br />Por favor espera, depende de la longitud y el contenido del video."
  },
  "messages_subtitle_placeholder": {
    "message": "Idioma"
  },
  "messages_subtitle_original": {
    "message": "Original"
  },
  "messages_subtitle_bilingual": {
    "message": "Bilingüe"
  },
  "messages_subtitle_include_timestamp": {
    "message": "Incluyendo marca de tiempo"
  },
  "messages_subtitle_copy": {
    "message": "Copiar guión"
  },
  "messages_subtitle_empty": {
    "message": "No hay subtítulos disponibles"
  },
  "messages_subtitle_transcript": {
    "message": "Transcripción"
  },
  "messages_subtitle_size_too_large": {
    "message": "El archivo de audio es demasiado grande y no puede procesarse en este momento"
  },
  "messages_subtitle_no_subtitle": {
    "message": "No hay archivo de subtítulos disponible"
  },
  "messages_internet_busy": {
    "message": "La red está ocupada, por favor intenta nuevamente más tarde."
  },
  "messages_blob_down_tips1": {
    "message": "El enlace actual no se puede descargar. Por favor, actualiza la página o descarga desde la página de inicio."
  },
  "messages_blob_down_tips2": {
    "message": "El enlace actual no se puede descargar, por favor abre los detalles del video para descargarlo"
  },
  "messages_generate_with_KOLSprite": {
    "message": "Generar con KOLSprite"
  },
  "messages_show_original": {
    "message": "Mostrar original"
  },
  "messages_from_google_translate": {
    "message": "Traducido por Google (por KOLSprite)"
  },
  "messages_download_video_tips": {
    "message": "La página actual no es una página de detalles de video, por lo que no puedes descargar el video temporalmente."
  },
  "messages_video_script_tips": {
    "message": "La página actual no es una página de detalles de video, por lo que no puedes ver el guión del video temporalmente."
  },
  "messages_video_script_subtitle": {
    "message": "Transcripción"
  },
  "messages_video_script_summary": {
    "message": "Resumen"
  },
  "messages_video_script_ai_tips": {
    "message": "Haz clic para analizar en el sitio web de IA. Por favor, inicia sesión primero. 😊"
  },
  "messages_video_script_ai_summary": {
    "message": "Resumen y puntos destacados"
  },
  "messages_video_script_ai_summary_chapter": {
    "message": "Resumir por párrafos"
  },
  "messages_video_script_analyze_script_structure": {
    "message": "Analizar estructura del guión"
  },
  "messages_video_script_ai_generated": {
    "message": "Imitación de guión generado por IA"
  },
  "messages_video_script_select_ai_direction": {
    "message": "Por favor, selecciona la dirección de imitación de IA"
  },
  "messages_video_script_select_label_1": {
    "message": "Imitar directamente el video actual"
  },
  "messages_video_script_select_label_2": {
    "message": "Imitar estructura del video con otro tema:"
  },
  "messages_video_script_select_label_2_placeholder": {
    "message": "Ingresa el tema sobre lo que desees generar. Por ejemplo: crema humectante para manos, descargar una aplicación de AppStore, etc."
  },
  "messages_confirm": {
    "message": "Confirmar"
  },
  "messages_cancel": {
    "message": "Cancelar"
  },
  "messages_ai_subtitle_script": {
    "message": "Subtítulos y guión de IA"
  },
  "messages_download_music": {
    "message": "Descarga de música"
  },
  "messages_video_script_analysis": {
    "message": "Análisis de URL de video en curso..."
  },
  "messages_no_video": {
    "message": "No hay video disponible"
  },
  "messages_no_video_tips": {
    "message": "Debido a políticas, este video solo se puede reproducir en la aplicación móvil. Haz clic en el botón para simular la reproducción móvil."
  },
  "messages_no_data_refresh": {
    "message": "No se recuperaron datos, por favor actualiza la página"
  },
  "messages_play_download_video_tips": {
    "message": "Descargar video. Si falla, <a href='https://mjjl.cn/DLtk37' target='_blank' style='color:#436ff6'>haz clic aquí</a>.<br/> Algunos videos no son compatibles con Windows Media Player, por favor usa otro reproductor."
  },
  "messages_toolsbox_collapse": {
    "message": "Contraer"
  },
  "messages_toolsbox_expand": {
    "message": "Expandir"
  },
  "message_download_fail": {
    "message": "Falló la descarga de {{count}} videos"
  },
  "message_download_fail_reason": {
    "message": "Motivo del fallo"
  },
  "message_download_retry": {
    "message": "Reintentar"
  },
  "message_download_retry_all": {
    "message": "Reintentar todos"
  },
  "message_login_title": {
    "message": "Iniciar sesión"
  },
  "message_logout_title": {
    "message": "Cerrar sesión"
  },
  "message_login_success": {
    "message": "Inicio de sesión exitoso"
  },
  "message_login_close": {
    "message": "Cerrar"
  },
  "message_login_expired": {
    "message": "La sesión ha expirado, haz clic para iniciar sesión"
  },
  "message_login_amz_tips": {
    "message": "La colección requiere iniciar sesión en la página de Amazon para usar la extensión"
  },
  "message_collect_video": {
    "message": "Agregar a favoritos"
  },
  "message_collect_in": {
    "message": "En colección"
  },
  "message_collect_in_default": {
    "message": "Agregado a la colección predeterminada"
  },
  "message_collect_creator": {
    "message": "Agregar a favoritos"
  },
  "message_collect_folder_failed": {
    "message": "Fallo al cargar carpetas de colección"
  },
  "message_collect_folder_empty": {
    "message": "No hay carpetas de colección"
  },
  "message_collect_folder_new": {
    "message": "Nueva carpeta de colección"
  },
  "message_collect_folder_submit": {
    "message": "Enviar"
  },
  "message_collect_folder_name": {
    "message": "Por favor, ingresa el nombre de la carpeta de colección"
  },
  "message_collect_folder_select": {
    "message": "Por favor, selecciona la carpeta de colección"
  },
  "message_collect_folder_norefresh": {
    "message": "Fallo al obtener carpetas de colección"
  },
  "message_collect_folder_default": {
    "message": "Colección de extensión"
  },
  "message_collect_success": {
    "message": "Agregado exitosamente a {{folder}}"
  },
  "message_collect_folder_chosen": {
    "message": "colecciones seleccionadas"
  },
  "message_collection_change": {
    "message": "Haz clic para cambiar la carpeta de colección"
  },
  "message_collection_view": {
    "message": "Ver colección"
  },
  "message_collection_remove_ok": {
    "message": "Eliminado de colecciones"
  },
  "message_collection_remove_fail": {
    "message": "Fallo al eliminar de colecciones"
  },
  "message_collection_pending": {
    "message": "Por favor, espera"
  },
  "message_login_countdown": {
    "message": "Cerrar esta página después de {{time}} segundos"
  },
  "message_hide": {
    "message": "Modo limpio"
  },
  "message_tutorial_button": {
    "message": "Ver tutorial"
  },
  "message_tutorial_start": {
    "message": "Empezar ahora"
  },
  "message_tutorial_col1_index1": {
    "message": "¡Bienvenido a KOL Sprite!"
  },
  "message_tutorial_col1_index2": {
    "message": "¿Primera vez aquí?"
  },
  "message_tutorial_col1_index3": {
    "message": "Vamos a repasar rápidamente"
  },
  "message_tutorial_col2_index1": {
    "message": "Características principales"
  },
  "message_tutorial_col2_index2": {
    "message": "1: Análisis de perfil de creador"
  },
  "message_tutorial_col2_index3": {
    "message": "2: Generación de guiones con IA"
  },
  "message_tutorial_col2_index4": {
    "message": "3: Filtro personalizado de contenido viral"
  },
  "message_tutorial_col2_index5": {
    "message": "4: Seguimiento de hashtags tendentes"
  },
  "message_tutorial_col3_index1": {
    "message": "Abrir el panel de configuración"
  },
  "message_tutorial_col3_index2": {
    "message": "Haz clic en el "
  },
  "message_tutorial_col3_index3": {
    "message": "icono, luego selecciona \"KOL Sprite\" para abrir la configuración."
  },
  "message_tutorial_col3_index4": {
    "message": "Puedes cambiar de idioma, ver tutoriales, activar el modo limpio, gestionar tus favoritos y compartir comentarios."
  },
  "message_login_no_tk": {
    "message": "Pestaña de TikTok no encontrada"
  },
  "message_script_share": {
    "message": "Compartir el guión"
  },
  "message_script_share_success": {
    "message": "El enlace de compartir ha sido copiado al portapapeles"
  },
  "message_script_share_fail": {
    "message": "No se pudo obtener el enlace de compartir"
  },
  "message_photo_function": {
    "message": "El contenido de la imagen no permite usar las funciones de descarga de videos, análisis de scripts y marcado como favorito."
  },
  "message_login_loading": {
    "message": "Sincronizando información de inicio de sesión de la página web..."
  },
  "message_batch_delete_likes_reposts": {
    "message": "Eliminar mis me gusta y reposts"
  },
  "messages_filter_keyword": {
    "message": "Palabra clave"
  },
  "messages_enter_keyword": {
    "message": "Por favor, ingrese la palabra clave"
  },
  "messages_please_login_tk": {
    "message": "La obtención ha fallado durante mucho tiempo, por favor inicie sesión en TikTok"
  },
  "permission_export": {
    "message": "Exportar Excel"
  },
  "permission_batch_download": {
    "message": "Descarga de videos por lotes"
  },
  "permission_ai_script": {
    "message": "Análisis de script de video AI"
  },
  "permission_southeast_asia": {
    "message": "Ver videos de comercio electrónico del sudeste asiático"
  },
  "permission_similar_creator": {
    "message": "Buscar creadores similares"
  },
  "permission_custom_naming": {
    "message": "Nombrado personalizado de descarga de video"
  },
  "permission_collection": {
    "message": "Colección de creadores/videos"
  },
  "permission_batch_analysis": {
    "message": "Análisis de datos por lotes de creadores/videos"
  },
  "permission_unlock_title": {
    "message": "Inicia sesión para desbloquear beneficios gratuitos"
  },
  "permission_unlock_subtitle": {
    "message": "Regístrate para disfrutar de una versión de prueba con cuota gratuita permanente"
  },
  "permission_login_to_enjoy": {
    "message": "Inicia sesión para disfrutar de la cuota"
  },
  "permission_login_register": {
    "message": "Iniciar sesión/Registrarse ahora"
  },
  "permission_remaining": {
    "message": "Restante {{remaining}}/{{total}}{{period}}"
  },
  "permission_upgrade": {
    "message": "Actualizar para obtener más cuota"
  },
  "permission_period_month": {
    "message": " veces/mes"
  },
  "permission_period_day": {
    "message": " veces/día"
  },
  "permission_coming_soon": {
    "message": "Próximamente"
  },
  "nopermission_title": {
    "message": "Cuota Insuficiente"
  },
  "nopermission_desc_export": {
    "message": "No se puede completar la <span class=\"highlight\">exportación de Excel</span>, su <span class=\"highlight\">cuota de exportación</span> se ha agotado."
  },
  "nopermission_desc_download": {
    "message": "No se puede completar la <span class=\"highlight\">descarga por lotes</span>, su <span class=\"highlight\">cuota de descarga</span> se ha agotado."
  },
  "nopermission_desc_video": {
    "message": "No se puede completar la <span class=\"highlight\">visualización de video</span>, su <span class=\"highlight\">cuota de visualización de video del Sudeste Asiático</span> se ha agotado."
  },
  "nopermission_desc_script": {
    "message": "No se puede completar el <span class=\"highlight\">análisis de script</span>, su <span class=\"highlight\">cuota de análisis</span> se ha agotado."
  },
  "nopermission_remaining": {
    "message": "Restante: {{count}} veces"
  },
  "nopermission_upgrade": {
    "message": "Actualizar Ahora para Obtener Más Cuota"
  }
}